
*{
    margin:0px;
    padding:0px;
}

body{
    color:#444444;
    font-size:10px;
    background: transparent;
    font-family:"Century Gothic", Helvetica, sans-serif;
}

.LMcontent {
	position:relative;
	top:130px;
	margin-left:auto;
	margin-right:auto;
}

.listBox {
	background: none repeat scroll 0 0 white;
	border: 1px solid black;
	height: 340px;
	left: 7px;
	margin: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	width: 380px;
}

/*
#wrapper, .wrapper {
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background-color:#fcfcfc;
    overflow:hidden;
   border: 1px solid #d5d5d5;
   margin-top:15px;
   margin-left:5px;
}
*/

#wrapper, .wrapper {
	background-color:#f9f9f9;
	overflow:hidden;
	margin-top:15px;
	margin-left:25px;
	width:100%;
	height:100%;
	position:relative;
	top:10px;
}

#steps, .steps{
    height:100%;
    overflow:hidden;
}
.step{
    float:left;
}


#navigation{
	position: relative;
	top:12px;
    height:40px;
    background-color:#e9e9e9;
    border-top:1px solid #fff;
    -moz-border-radius:0px 0px 3px 3px;
    -webkit-border-bottom-left-radius:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
	visibility: visible;
}
#navigation ul{
	height:100%;
    list-style:none;
	float:left;
	margin-left:2px;
}
#navigation ul li{
	height:100%;
	float:left;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    position:relative;
	margin:0px 2px;
}
#navigation ul li a{
	height:100%;
    text-shadow: 0 1px 0 #fff;
    display:block;
    background-color:#444;
    color:#777;
    outline:none;
    font-weight:bold;
    text-decoration:none;
    line-height:40px;
    padding:0px 10px;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    background:#f0f000;
    font-size:14px;
    background:
        -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(240,240,240)),
        color-stop(0.55, rgb(227,227,227)),
        color-stop(0.78, rgb(240,240,240))
        );
    background:
        -moz-linear-gradient(
        center bottom,
        rgb(240,240,240) 9%,
        rgb(227,227,227) 55%,
        rgb(240,240,240) 78%
        )
}
/*
#navigation ul li a:hover,
#navigation ul li.selected a{
    background:#d8d8d8;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
*/
#navigation ul li a:hover {
	color: #527881;
	background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
	background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
	background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
	background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);	
}
#navigation ul li.selected a{
    background: #07a;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.30);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 1px 0 #333;
}


span.checked{
    background:transparent url(./checked.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
span.error{
    background:transparent url(./error.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
#steps form {
	width:101%;
}
#steps form fieldset, .steps form fieldset{
    border:none;
    padding-bottom:2px;
}


legend1  {
    text-align: left;
    background: #08b;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.30);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: relative;
text-shadow: 0 1px 0 #333;
/*    text-shadow: -1px -1px 1px rgba(0,0,0,0.2);*/
    border-radius: 0 0 45px 0;
    border-width: 0 1px 1px 1px;
    border-color: rgba(0,0,0,0.30);
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
    display: inline-block;
    margin: -1px auto 8px;
    padding: 4px 35px 5px 5px;
   position:relative;
   float:left;
}
legend  {
    text-align: left;
	left:-4px;
    background: #777;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.30);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: relative;
	text-shadow: 0 1px 0 #333;
/*    text-shadow: -1px -1px 1px rgba(0,0,0,0.2);*/
    border-radius: 0 0 6px 0;
    border-width: 0 1px 1px 1px;
    border-color: rgba(0,0,0,0.30);
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
    display: inline-block;
    margin: -1px auto 8px;
    padding: 4px 35px 5px 5px;
   position:relative;
   float:left;
   margin-left:5px;
   width:100%;
}
/*
legend:after {
    content: "";
    display: block;
    background: url("/app/images/favicon.png") no-repeat;
	background-size: 20px 20px;
    width: 20px;
    height: 20px;
    float: right;
	position: relative;
    right: -24px;
}
*/

#steps form p{
    float:left;
    clear:both;
    margin: 3px 15px 3px 10px;
    padding:0px;
    margin-left:10px;
}
#steps form p label{
    float:left;
    text-align:left;
    margin-right:15px;
    line-height:18px;
    color:#555;
text-shadow:1px 1px 1px #fff;
    font-weight:bold;
    font-size:14px;
}
#steps form input:not([type=radio]),
#steps form textarea,
#steps form select{
	color:#333;
    padding: 2px;
   float: right;
    font-size:15px;
text-shadow: 0 1px 0 #f3f3f3;
font-weight: normal;
	background: white;
	border: 1px solid;
	border-color: #c4c4c4 #d1d1d1 #d4d4d4;
	border-radius: 2px;
/*	outline: 5px solid #eff4f7; */
	-moz-outline-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}

#steps form input:focus{
    background-color:#FFFFFF;
}
#steps form button {
	float: right;
	margin-bottom: 10px;
	margin-right:12px;
	margin-top:10px;
	clear:both;
	padding: 0 18px;
	height: 29px;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px #e3f1f1;
	background: #eee;
	border: 1px solid #ccc;
	border-color: #b4ccce #b3c0c8 #9eb9c2;
	outline: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	color: #444444;
}
#steps form button:active, #steps form button:hover {
	border: 1px solid #444;
}
